Status:
Priority:
Category:

Target version:
Start date:

Due date:

% Done:
Spent time:

02/27/2024
0%
Description
Dear Sofwan,

Tolong bantuannya untuk Loan Recap Tanggal Start Loan mengambil dari Approval Date pada Employee Loan.

Thanks

History

#1 - 02/27/2024 06:22 PM - Kezia Pawitra Yulianti
- Due date set to 02/28/2024

- Status changed from New to Assigned

#2 - 02/28/2024 11:40 AM - shofwan shiddiq
- File clipboard-202402281140-gz55u.png added

- Assignee changed from shofwan shiddiq to indra Z
= Human Resource PT Bank Woori Saudara Indonesia 1906 Tbk

Loan Recap Repeort
1 January 2023

~ [= HR Administration

. Period
Organization Ma...

Employee Name Company ID Cost Center start Loan Amount

End Amount
Repayment | Loan

Approval

Repayment | Tenor

Employee Loan Type [ Agreement Start
[ Recruitment Ma... ® No Repaymen Sequence

. 00000006 | Galura Wichawia
Employee Admin... Bratawijaya

00000007 |  Dendi Tegun Pribadi

PT Bank Woari Saudara
Indonesia 1906 Tok

PT Bank Woori Saudara
Indonesia 1906 Tok
PT Bank Woori Saudara
PT Bank Woor Saudara

KANTOR PUSAT |  Kantor Pusat KKKB | PK/127/CL/11/2020| 18/11/2020 | 01/12/2020 | 30/11/2020 | 214500.000| 214,500,000 1

KANTOR PUSAT | Kantor Pusat | KPR/ KPA | PKI014/HLI1/2020 | 05103/2020 | 0110412020 | 3110312035 | 416,733,000 416,733,000 1

[D) Time Management

00000012 Hemita Yulia KANTOR PUSAT | Kantor Pusat | KPR/ KPA | PK/226/HLI22017 | 10110/2017 | 0141122017 | 3141012032 | 450,000,000 450,000,000 1

[D Travel Managem...

00000014 Taofan Verdiana KANTOR PUSAT | Kantor Pusat | KPR/ KPA | PKi244/HLI06/2013 17/06/2013 | 01/07/2013 | 3000612028 | 215,965,000 215,965,000

= Benefit Administ... 00000017 | Budi Setiawan Bin KANTOR PUSAT | Kantor Fusat KKKE | PK/113ICLI03/2015 13/03/2015 | 01/04/2015 | 31/03/2025 | 150,000,000 150,000,000
Soetardjo

+ [= Loan 00000022 Hefry Lukman KANTOR PUSAT | Kantor Pusat | KPR/ KPA | PK/383/HL/12/2012 | 06/12/2012 | 01/01/2013 | 3141212024 | 262,500,000 | 262,500,000

00000027 Widayani KANTOR PUSAT | Kantor Fusat | Multiguna | PK/53/PLA2/2022 | 07/12/2022 | 0110112023 | 3111212025 | 32,000,000| 32,000,000

{1 Employee...

00000028 | - Sigit Surya Haribowo KANTOR PUSAT | Kantor Pusat PK121/CLI42016 | 11/04/2016 | 01/05/2016 | 30/04/2026 | 150,000,000 150,000,000

(*) Import Lo...

00000029 ‘Sinabudin KANTOR PUSAT | Kantor Pusat PKI044/CLI01/2014| 14/02/2014 | 01/03/2014 | 28/02/2024 | 75,000.000| 75,000,000

) Export Lo...

00000030 [ Iman Fimansyan KANTOR PUSAT |  Kantor Pusat PK/378/CLI9I2016 | 20/09/2016 | 01/10/2016 | 30/09/2026 | 137,000,000 137,000,000

Loan Recap 00000034 Dheny Ardhi KANTOR PUSAT | Kantor Pusat PKI010HL2018 | 19/01/2018 | 0170212018 | 31/01/2033 | 170,000,000 170,000,000

[§) Loan Rep... 00000038 Yudha Wibowo KANTOR PUSAT | Kantor Fusat PK/290/CLI12/2018| 08/02/2019 | 01/03/2019 | 28/02/2029 | 121500000 121,500,000

00000046 Taufan Nugraha KANTOR PUSAT | Kantor Pusat PKI067/CLIBI2021 | 29/06/2021 | 01/07/2021 | 30/06/2028 | 100,000.000 | 100,000,000

[%) Surat Ket...

00000053 Surya Nurcahya KANTOR PUSAT | Kantor Pusat PK/293/CLI07/2014| 17/07/2014 | 01/08/2014 | 31/07/2024 | 71,000.000| 71,000,000

» [ Medical

Annisa Ayu KC THE KCP Radio Dalam 3010912030 | 285.000.000] 285.000.000
Dear Bang Indra, sudah saya ganti ke Approval Date dari master data Loan ya ( PHRPAO0032 Field Approval Date )

#3 - 04/04/2024 09:09 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

apa sudah d test? dan pls update ya status redmine nya

07/05/2025 12



Tks

#4 - 04/04/2024 09:22 AM - indra Z
- Status changed from QA Test to Closed
